{
  "name": "app",
  "module": "index.ts",
  "type": "module",
  "private": true,
  "devDependencies": {
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5"
  },
  "dependencies": {
    "@azure-rest/ai-inference": "^1.0.0-beta.6",
    "@azure/core-auth": "^1.9.0",
    "@azure/core-sse": "^2.2.0",
    "@napi-rs/canvas": "^0.1.70",
    "cheerio": "^1.0.0",
    "igramapi": "^1.48.3",
    "inquirer": "^12.6.0"
  }
}
